View Issue Details

IDProjectCategoryView StatusLast Update
0001533NoesisGUIC# SDKpublic2020-09-08 13:38
Reporterdarthmaule2Assigned Tojsantos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version3.0.5Fixed in Version3.0.5 
Summary0001533: Request built-in support for long touch press gesture
DescriptionIn WPF, we implemented a class which consumed the TouchDown, TouchMove and TouchUp events and had a bunch of logic to determine if a specific TouchDown was still valid after a set duration we considered to be a "long press".

It would really nice to have this functionality built-in to the framework somehow

Perhaps something like UWP's Holding event:
https://docs.microsoft.com/en-us/uwp/api/windows.ui.xaml.uielement.holding
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-08 18:32 darthmaule2 New Issue
2019-08-13 12:07 jsantos Assigned To => jsantos
2019-08-13 12:07 jsantos Status new => assigned
2020-03-20 16:40 jsantos Target Version => 3.0
2020-08-31 12:41 jsantos Target Version 3.0 => 3.0.5
2020-09-08 13:38 jsantos Status assigned => resolved
2020-09-08 13:38 jsantos Resolution open => fixed
2020-09-08 13:38 jsantos Fixed in Version => 3.0.5